.overlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0, 0.5);
	z-index: 10;
	opacity: 0;
	visibility: hidden;
}
.lock {
	overflow: hidden;
}

.nav.open {
  transform: translateX(0);
  transition: all 0.3s;
}

.overlay.open {
  opacity: 1;
  visibility: visible;
  transition: all 0.3s;
}

/* header */
.header {
  padding-top: 20px;
} 
.header__body {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}
.header__logo img {
  max-width: 100%;
}
.header__items {
  width: 100%;
}
.header__info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  padding-bottom: 20px;
}
.adress {
  display: flex;
  align-items: center;
  gap: 10px;
}
.adress::before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 30px;
  background-image: url(../img/header/marker.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.adress__city {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: var(--color-black);
}
.adress__street {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: var(--color-black);
}
.schedule {
  display: flex;
  align-items: center;
  gap: 10px;
}
.schedule::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(../img/header/watch.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.schedule__work {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: var(--color-black);
}
.schedule__weekend {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: var(--color-black);
}
.header-contact__number {
  display: flex;
  align-items: center;
  gap: 10px;
}
.header-contact__number::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../img/header/phone.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.header-contact__mail {
  display: flex;
  align-items: center;
  gap: 10px;
}
.header-contact__mail::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../img/header/mail.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.mail {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: var(--color-black);
  cursor: pointer;
}

@media (max-width: 991px) {
  .header__body {
    gap: 10px;
  }
  .header__contacts {
    display: none;
  }
  .header__info {
    max-width: 500px;
  }
}

@media (max-width: 768px) {
  .header__info {
    padding-bottom: 0;
  }
  .header__logo img {
    max-width: 200px;
  }
  .header__info .adress__city {
    font-size: 16px;
    line-height: 24px;
  }
  .header__info .adress__street {
    font-size: 16px;
    line-height: 24px;
  }
  .header__info {
    justify-content: flex-end;
  }
  .header__info .schedule__work {
    font-size: 16px;
    line-height: 24px;
  }
  .header__info .schedule__weekend {
    font-size: 16px;
    line-height: 24px;
  }
}
@media (max-width: 642px) {
  .header__adress {
    display: none;
  }
}
@media (max-width: 480px) {
  .header__schedule {
    display: none;
  }
}
/* nav */
.header__nav {
  border-top: 1px solid var(--color-green);
  padding-top: 20px;
}
.nav__list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.nav__link {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: var(--color-black);
  transition: color 0.4s ease-in-out;
}
.nav__link:hover {
  color: var(--color-hover);
}
.contacts-nav__row {
  display: flex;
  align-items: center;
  gap: 10px;
}

.nav__logo {
  display: none;
  margin-top: -10px;
}

/* burger */
.burger {
  width: 30px;
  height: 20px;
  cursor: pointer;
  background-color: transparent;
  border: none;
  position: relative;
  z-index: 11;
  display: none;
}

@media (max-width: 768px) {
  .burger {
    display: block;
  }
  .burger::before,
  .burger::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 2px;
    background-color: var(--color-black);
    transition: transform 0.3s ease-in-out, top 0.3s ease-in-out, bottom 0.3s ease-in-out;
  }
  
  .burger::after {
    top: auto;
    bottom: 0;
  }
  
  .burger span {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 2px;
    display: inline-block;
    background-color: var(--color-black);
  }
  
  .burger--active .burger__line {
    opacity: 0;
  }
  
  .burger--active::before {
    top: 50%;
    transform: rotate(45deg);
  }
  
  .burger--active::after {
    bottom: auto;
    top: 50%;
    transform: rotate(-45deg);
  }
  
  .nav {
    position: fixed;
    left: 0;
    top: 0;
    max-width: 400px;
    width: 80%;
    height: 100vh;
    z-index: 10;
    box-shadow: 5px 0 15px -5px rgba(0,0,0, 0.8);
    background-color: var(--color-white);
    transform: translateX(-150vw);
    overflow-x: hidden;
    overflow-y: auto;
  }
  
  .nav__list {
    margin-top: 30px;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    padding: 0 20px;
  }
  
  .nav__item {
    width: 100%;
    position: static;
  }
  .nav__link {
    font-size: 20px;
  }
}

.contacts-nav__adress.adress {
  display: none;
}
.contacts-nav__schedule.schedule {
  display: none;
}
.contacts-nav__group {
  display: none;
}

@media (max-width: 768px) {
  .header__nav {
    border-top: none;
    padding: 20px 0;
  }
  .nav__logo {
    display: block;
  }
  .nav__logo img {
    max-width: 250px;
  }
  .contacts-nav {
    margin-top: 20px;
  }
  .contacts-nav> *:not(:last-child) {
    margin-bottom: 20px;
  }
  .contacts-nav__adress.adress {
    display: flex;
    gap: 14px;
  }
  .contacts-nav__schedule.schedule {
    display: flex;
  }
  .contacts-nav__group {
    display: block;
  }
  .contacts-nav__group .header-contact__number::before {
    margin-right: 10px;
  }
  .contacts-nav__group .header-contact__mail::before {
    margin-right: 10px;
  }
}
@media (max-width: 480px) {
  .contacts-nav__group> *:not(:last-child) {
    margin-bottom: 10px;
  }
  .nav {
    max-width: 100%;
    width: 100%;
  }
}

/* get-started */

.get-started {
  padding-top: 50px;
}
.get-started__body {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.get-started__title {
  flex: 0 1 50%;
  font-size: 58px;
  font-style: normal;
  font-weight: 700;
  line-height: 143%;
  color: var(--color-green);
}
.get-started__image {
  flex: 0 1 50%;
}
.get-started__image img {
  max-width: 100%;
}

@media (max-width: 991px) {
  .get-started__title {
    font-size: 48px;
  }
}

@media (max-width: 768px) {
  .get-started__body {
    flex-direction: column;
    row-gap: 10px;
  }
  .get-started__title {
    font-size: 42px;
  }
}

@media (max-width: 499px) {
  .get-started {
    padding-top: 30px;
  }
  .get-started__title {
    font-size: 32px;
  }
}

@media (max-width: 378px) {
  .get-started__title {
    font-size: 26px;
  }
}

/* services */

.services {
  padding-top: 100px;
}
.services__tabs {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 15px;
}

/* tabs */
.tabs__group {
  flex: 0 1 32%;
}
.tabs__group::before {
  content: '';
  background-image: url(../img/services/services-picrute.png);
  background-repeat: no-repeat;
  display: block;
  max-width: 535px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  border-radius: 15px;
}
.tabs__group::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(92, 168, 17, 0.05);
}
.tabs__group {
  position: relative;
  padding: 50px;
}
.tabs__title {
  margin-bottom: 60px;
  text-align: center;
}
.tabs__item {
  position: relative;
  z-index: 2;
}
.tabs__item:not(:last-child) {
  margin-bottom: 30px;
}
.tabs__btn {
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: 143%;
  color: var(--color-black);
  background-color: transparent;
  transition: color 0.4s ease-in-out;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  cursor: pointer;
}
.tabs__btn--active {
  color: var(--color-hover);
}
.tabs__btn:hover {
  color: var(--color-hover);
}
.tabs__content {
  flex: 0 1 63%;
  display: none;
}

.tabs__content--active {
  display: block;
}
.dentistry__title {
  padding-top: 50px;
}
.dentistry__text {
  padding-top: 20px;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: var(--color-black);
}
.dentistry__list {
  margin-top: 40px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 10px;
  row-gap: 10px;
}
.dentistry__item {
  max-width: 355px;
  width: 100%;
  position: relative;
  transition: all 0.4s ease-in-out;
}
.dentistry__row {
  display: flex;
  align-items: center;
  gap: 10px;
}
.dentistry__row--top {
  align-items: flex-start;
}
.dentistry__button {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 143%;
  color: var(--color-black);
  background-color: transparent;
  font-family: 'Raleway', sans-serif;
  transition: color 0.3s ease-in-out;
  text-align: start;
  cursor: pointer;
}
.dentistry__button::after {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../img/services/arrow.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(4px);
  transition: transform 0.3s ease-in-out;
}

/* dropdown */
.dropdown {
  position: absolute;
  left: 0;
  z-index: 2;
  top: 100%;
  width: 100%;
  background-color: var(--color-white);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.dropdown--active {
  opacity: 1;
  visibility: visible;
  box-shadow: 0px 0px 10px 1px rgba(95, 95, 95, 0.25);
}
.dentistry__button--active.dentistry__button::after {
  transform: rotate(180deg);
  margin-bottom: -4px;
}

.dropdown__list {
  padding: 15px 22px;
  border: 1px solid #D9D9D9;
  border-radius: 5px;
}
.dropdown__item:not(:last-child) {
  margin-bottom: 10px;
}
.dropdown__text {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: var(--color-black);
}

.content-tabs {
  padding-top: 50px;
}
.content-tabs__title {
  padding-bottom: 20px;
}

.content-tabs__scripture {
  padding-bottom: 25px;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: var(--color-black);
}
.content-tabs__subtitle {
  padding-bottom: 20px;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 143%;
  color: var(--color-black);
}
.content-tabs__subtitle:last-child {
  padding-top: 20px;
}

.content-tabs__item:not(:last-child) {
  padding-bottom: 10px;
}
.content-tabs__text {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 143%;
  color: #000;
  font-family: 'Raleway', sans-serif;
}
.content-tabs__text::before {
  content: "";
  min-width: 20px;
  height: 20px;
  background-image: url(../img/services/doctor.svg);
  background-position: center;
  background-size: cover;
}

@media (max-width: 900px) {
  .tabs__group {
    height: 850px;
  }
}

@media (max-width: 768px) {
  .services__tabs {
    flex-direction: column;
  }
  .tabs__title {
    text-align: start;
  }
  .tabs__group::after {
    display: none;
  }
  .tabs__group::before {
    display: none;
  }
  .tabs__group {
    padding: 0;
    height: 100%;
    width: 100%;
  }
  .tabs__list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    overflow-x: auto;
    gap: 30px;
  }
  .tabs__btn {
    font-size: 25px;
  }
  .content-tabs {
    padding-top: 0;
  }
  .dentistry__list {
    justify-content: center;
  }
  .dentistry__title {
    padding-top: 0;
  }
}

@media (max-width: 499px) {
  .services {
    padding-top: 70px;
  }
  .dentistry__list {
    margin-top: 30px;
  }
  .tabs__title {
    margin-bottom: 40px;
  }
  .tabs__btn {
    font-size: 20px;
  }
  .content-tabs__scripture {
    font-size: 16px;
  }
  .dentistry__title {
    font-size: 25px;
  }
}

/* about-clinick */
.about-clinick {
  padding-top: 100px;
}
.about-clinick__title {
  text-align: center;
}
.about-clinick__body {
  margin-top: 50px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 10px;
}
.about-clinick__slider {
  max-width: 570px;
  position: relative;
  
}
.swiper-clinick__slide img {
  border-radius: 15px;
  width: 100%;

}
.swiper-clinick__pagination .swiper-pagination-bullet {
  opacity: 1;
  background: #D9D9D9;
  padding: 2px 2px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  transition:  all 0.3s ease-in-out 0s;
}
.swiper-clinick__pagination .swiper-pagination-bullet-active {
  background-color: var(--color-green);
}
.swiper-clinick__pagination.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: -30px;
} 

.about-clinick__content {
  width: 50%;
}
.about-clinick__content > *:not(:last-child) {
  margin-bottom: 20px;
}
.about-clinick__text {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: #000;
}
.about-clinick__subtext {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: #000;
}
.about-clinick__subtext::before {
  content: '';
  display: block;
  min-width: 40px;
  height: 40px;
  background-image: url(../img/about-clinick/healthcare.svg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.swiper-clinick__buttons {
  gap: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  height: 30px;
  bottom: -80px;
  left: 43%;
}
.swiper-clinick__button.swiper-button-prev,
.swiper-clinick__button.swiper-button-next {
  position: static;
  width: 40px;
  height: 40px;
  background: url(../img/arrow.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.swiper-clinick__button::after {
  display: none;
}
.swiper-clinick__button.swiper-button-prev {
  transform: rotate(-180deg);
}
.swiper-clinick__title {
  padding-top: 20px;
  font-weight: 600;
  text-align: center;
}
.swiper-clinick__fullname {
  padding-top: 10px;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 110%;
  color: var(--color-black);
  text-align: center;
}
.swiper-clinick__profession {
  font-size: 25px;
  font-style: normal;
  font-weight: 500;
  line-height: 110%;
  color: var(--color-black);
  padding-top: 10px;
  text-align: center;
}
@media (max-width: 499px) {
  .swiper-clinick__title {
    font-size: 25px;
  }
}


@media (max-width: 991px) {
  .about-clinick__body {
    flex-direction: column;
    align-items: center;
    row-gap: 50px;
  }
  .about-clinick__content {
    width: 100%;
  }
  .swiper-clinick__buttons {
    display: none;
  }
}

@media (max-width: 600px) {
  .about-clinick__slider {
    max-width: 100%;
  }
  .swiper-clinick__slide img {
    max-width: 100%;
  }
}

@media (max-width: 499px) {
  .about-clinick__body {
    margin-top: 30px;
  }
  .about-clinick {
    padding-top: 70px;
}
  .about-clinick__text {
    font-size: 16px;
  }
  .about-clinick__subtext {
    font-size: 16px;
  }
  .about-clinick__subtext::before { 
    min-width: 30px;
    height: 30px;
  }
}

/* reviews */
.reviews {
  padding-top: 130px;
}
.reviews__title {
  text-align: center;
}
.reviews__slider {
  margin-top: 30px;
  position: relative;
}
.reviews__slide {
  height: auto;
}
.reviews__content {
  border-radius: 15px;
  border: 2px solid #D9D9D9;
  padding: 30px;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.reviews__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 20px;
}
.reviews__name {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  color: var(--color-green);
}
.reviews__date {
  color: #999;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 170.523%;
  font-family: 'Montserrat', sans-serif;
}
.reviews__text {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 170.523%;
  color: var(--color-black);
}

.reviews__pagination .swiper-pagination-bullet {
  opacity: 1;
  background: #D9D9D9;
  padding: 2px 2px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  transition:  all 0.3s ease-in-out 0s;
}
.reviews__pagination .swiper-pagination-bullet-active {
  background-color: var(--color-green);
}
.reviews__group {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  height: 30px;
}
.reviews__buttons {
  gap: 20px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  height: 30px;
}
.reviews__button.swiper-button-prev,
.reviews__button.swiper-button-next {
  position: static;
  width: 40px;
  height: 40px;
  background: url(../img/arrow.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.reviews__button::after {
  display: none;
}
.reviews__button.swiper-button-prev {
  transform: rotate(-180deg);
}

@media (max-width: 768px) {
  .reviews__group {
    justify-content: center;
  }
  .reviews__buttons {
    display: none;
  }
  .reviews__row {
    flex-wrap: wrap;
  }
  .reviews__content {
    padding: 15px;
  }
}
@media (max-width: 499px) {
  .reviews {
    padding-top: 100px;
  }
}

/* contacts */
.contacts {
  padding-top: 130px;
}

.contacts__title {
  text-align: center;
}

.contacts__items {
  text-align: center;
  margin-top: 50px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 10px;
}

.item-contacts__row {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 10px;
}
.item-contacts__title {
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 143%;
  color: var(--color-black);
}
.item-contacts__text {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%;
  color: var(--color-black);
}
.contacts__maps {
  margin-top: 30px;
}
.contacts__maps iframe {
  max-width: 100%;
  width: 100%;
}
@media (max-width: 768px) {
  .contacts__items {
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 20px;
  }
  .contacts__item {
    max-width: 210px;
    width: 100%;
  }
}

@media (max-width: 499px) {
  .contacts {
    padding-top: 100px;
  }
  .contacts__items { 
    margin-top: 30px;
  }
}

/* footer */

.footer__copyright {
  text-align: center;
  padding: 50px 0;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 143%; 
  color: var(--color-black);
  font-family: 'Montserrat', sans-serif;
}

@media (max-width: 499px) {
  .footer__copyright {
    padding: 30px 0;
  }
}


/* scroll-top */
.btn-top {
  display: none;
  cursor: pointer;
  position: fixed; 
  bottom: 20px;
  right: 30px;
  z-index: 29;
  width: 50px;
  height: 50px;
  background: url(../img/arrow-top.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-color: transparent;
  border-radius: 50%;
  box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
  border: none;
}

/* phone-call
.phone-call {
  width: 50px;
  height: 50px;
  right: 30px;
  bottom: 80px;
  background: #10b418; 
  position: fixed;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  border-radius: 50%;
  z-index: 99;
display: inline-block;
line-height: 65px;
}

.phone-call:before {
  position: absolute;
  content: " ";
  z-index: -1;
  top: -15px;
  left: -15px;
  background-color: #109915;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  opacity: 0.6;
  -webkit-animation: pulse 1s ease-out;
  animation: pulse 1.8s ease-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes pulse {
  0% {
      -webkit-transform: scale(0);
      opacity: 0;
  }
  25% {
      -webkit-transform: scale(0.3);
      opacity: 1;
  }
  50% {
      -webkit-transform: scale(0.6);
      opacity: .6;
  }
  75% {
      -webkit-transform: scale(0.9);
      opacity: .3;
  }
  100% {
      -webkit-transform: scale(1);
      opacity: 0;
  }
}

@keyframes pulse {
  0% {
      transform: scale(0);
      opacity: 0;
  }
  25% {
      transform: scale(0.3);
      opacity: 1;
  }
  50% {
      transform: scale(0.6);
      opacity: .6;
  }
  75% {
      transform: scale(0.9);
      opacity: .3;
  }
  100% {
      transform: scale(1);
      opacity: 0;
  }
} 
*/

.phone-call {
  display: inline-block;
  background-color: transparent;
  right: 30px;
  bottom: 80px;
  position: fixed;
  z-index: 10;
}
.phone-call__dropdown {
}
.dropwond-phone__list {
  position: absolute;
  opacity: 0; 
  visibility: hidden; 
  bottom: 40px;
  left: 2px;
  padding: 5px 0;
  background-color: #fff;
  border-radius: 25px 25px 0 0;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.dropwond-phone__list--active {
  opacity: 1;
  visibility: visible;
}
.dropwond-phone__item {
}
.dropwond-phone__link {
}
.phone-call__button {
  position: relative;
  cursor: pointer;
  background-color: #fff;
  padding: 3px;
  border-radius: 25px;
}
.phone-call__button img {
  background-color: transparent;
}
.phone {
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.phone-call__button--active .phone {
  opacity: 0;
  visibility: hidden;
}
.cancel {
  position: absolute;
  top: 3px;
  left: 3px;
  width: 48px;
  height: 48px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.phone-call__button--active .cancel {
  opacity: 1;
  visibility: visible;
}